@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

body {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.3em;
    color: #4f4f4f;
}
h1, h2, h3, h4, h5, h6, .cms-page-view .std li, .cms-no-route .std li, .cms-page-view .std p, .cms-no-route .std p, label, label.required::after, span.required::after, .button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button, .footer, .footer button, .ves-copyright, button, input, select, table, textarea, .ves-megamenu 
,.header-minicart .block-subtitle, .products-grid .product-name, .products-list .product-name, .pager .amount,
.toolbar, .pager, h2.product-name, h3.product-name, h4.product-name, h5.product-name, p.product-name, .price-box .price, .price,
.block-related .block-title h2, .price-box, .product-essential select, .product-essential input#qty, .cart-table thead th, .cart-table tbody td,
#discount-coupon-form label, .cart .giftcard label, label.required::after, span.required::after, .cart .cart-totals table,
.button2 span, .button2 span span, .shipping .form-list label, .cart-table span.or, .opc #opc-login p:not(.required),
.block-progress dt, .block-progress dd, .block-title h2, .block-title h3, .block-title strong, .data-table th,
.data-table tbody td, .data-table tfoot td, .block-account li, .block-cms-menu li, .dashboard .box-account p, .dashboard .box-account address,
body.customer-account .data-table td a, form .legend, .my-account .addresses-list,
.skip-cart .count,
.sidebar .block:not(.block-layered-nav) .block-title > strong, .sidebar .block:not(.block-layered-nav) .block-title > h2,
.dashboard .welcome-msg,
.sidebar .block:not(.block-layered-nav) .block-title.active > strong{
    font-family: 'Open Sans', sans-serif;
}
.icon-sprite, .btn-remove2, .ratings .rating-box, .ratings .rating-box .rating, .sorter > .sort-by .sort-by-switcher, .sorter > .view-mode .grid,
.sorter > .view-mode .list, .skip-nav .icon, .skip-search .icon, #search_mini_form .search-button:before, .skip-account .icon, .skip-cart .icon, .product-view .sharing-links a, .review-summary-table .rating-box .rating-number:after, .ratings-table .rating-box, .ratings-table .rating-box .rating {
  background-image: url("../images/icon_sprite.png");
  background-repeat: no-repeat;
  text-indent: -9999px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
  /* line 565, ../../../rwd/default/scss/core/_common.scss */
  .icon-sprite, .btn-remove2, .ratings .rating-box, .ratings .rating-box .rating, .sorter > .sort-by .sort-by-switcher, .sorter > .view-mode .grid,
  .sorter > .view-mode .list, .skip-nav .icon, .skip-search .icon, #search_mini_form .search-button:before, .skip-account .icon, .skip-cart .icon, .product-view .sharing-links a, .review-summary-table .rating-box .rating-number:after, .ratings-table .rating-box, .ratings-table .rating-box .rating {
    background-image: url("../images/icon_sprite@2x.png");
    background-size: 100px 1000px;
  }
}
a{
    color: #d55e1b;
}
.wrap-container, .container, .main-container, .footer-container {
    max-width: 1170px;
}
.wrap-container {
    padding: 0;
}
.main-container, .footer-container {
    padding: 0 32px;
}
.input-text:focus {
    border-color: #d55e1b;
}
input, textarea {
    -webkit-appearance: none;
}
textarea {
    resize: vertical;
}
input::-webkit-input-placeholder {
    color: #8f8f8f;
    font-style: italic;
}
input::-moz-placeholder {
    color: #8f8f8f;
    font-style: italic;
}
input:-ms-input-placeholder {
    color: #8f8f8f;
    font-style: italic;
}
input:-moz-placeholder {
    color: #8f8f8f;
    font-style: italic;
}
.form-list select{
    height: 30px;
}
.breadcrumbs {
   /* display: none;*/
}
.form-list .control input.radio, 
.form-list .control input.checkbox, 
.sp-methods dt input.radio, 
.sp-methods dt input.checkbox, 
#checkout-shipping-method-load .sp-methods dd input.radio, 
#checkout-shipping-method-load .sp-methods dd input.checkbox, 
#co-shipping-method-form .sp-methods dd input.radio, 
#co-shipping-method-form .sp-methods dd input.checkbox, 
.product-options ul.options-list input.radio, 
.product-options ul.options-list input.checkbox{
    margin-left: 0;
    margin-right: 0;
}
.form-list .control label, 
.sp-methods dt label, 
#checkout-shipping-method-load .sp-methods dd label, 
#co-shipping-method-form .sp-methods dd label, 
.product-options ul.options-list label{
    padding: 6px;
}
.cms-page-view .std p, .cms-no-route .std p, .cms-page-view .std li, .cms-no-route .std li {
    color: #4f4f4f;
    font-size: 16px;
    font-style: normal;
    line-height: inherit;
}
.cms-page-view .std li, .cms-no-route .std li {
    margin-left: 0
}
.cms-page-view .std h1, .cms-no-route .std h1, .cms-page-view .std h2, .cms-no-route .std h2 {
    color: #000;
}
.grey-bg {
    background-color: #f9f9f9;
}
.main-top-content, .main-bottom-content {
    padding: 50px 60px;
}
.tagline {
    margin-bottom: 80px;
}
.tagline > h1 {
    color: #000000;
    font-size: 26px;
    font-weight: 900;
    text-align: center;
}
.tagline.with-bullet-design > h1 span {
    position: relative;
    display: inline-block;
}
.tagline.with-bullet-design > h1 span::before, .tagline.with-bullet-design > h1 span::after {
    background-color: #d55e1b;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    bottom: 0;
    content: "";
    height: 10px;
    margin: auto;
    position: absolute;
    top: 0;
    width: 10px;
}
.tagline.with-bullet-design > h1 span::before {
    left: -20px;
}
.tagline.with-bullet-design > h1 span::after {
    right: -20px;
}
.tagline.with-bullet-design > h1 span em {
    font-style: normal;
    color: #d55e1b;
}
.tagline-wrapper {
    padding: 47px 0;
}
.category-safety .tagline-wrapper, .category-comfort .tagline-wrapper, .category-dignity .tagline-wrapper {
    margin-bottom: 15px;
}
.tagline-wrapper .tagline {
    margin-bottom: 0;
}
.tagline-wrapper .tagline h1 {
    margin-bottom: 0;
}
.page-subtitle h1{
    font-size: 28px;
    color: #000;
    font-weight: 900;
    margin-bottom: 0;
    padding-bottom: 0;
}
.page-subtitle h1 span{
    color: #d55e1b;
}

.page-title-new{
    margin: 0px 0px 15px;
    /*text-align: center;*/
}
.page-title-new h1 {
    font-size: 28px;
    color: #000;
    font-weight: 900;
    margin-bottom: 0;
    padding-bottom: 0;
    display: inline-block;
    position: relative;
    border: none;
}

.page-title{
    margin: 30px 0;
    text-align: center;
}
.page-title h1 {
    font-size: 28px;
    color: #000;
    font-weight: 900;
    margin-bottom: 0;
    padding-bottom: 0;
    display: inline-block;
    position: relative;
    border: none;
}
.page-title h1::before, .page-title h1::after {
    background-color: #d55e1b;
    border-radius: 100%;
    bottom: 0;
    content: "";
    height: 10px;
    margin: auto;
    position: absolute;
    top: 0;
    width: 10px;
}
.page-title h1::before {
    left: -20px;
}
.page-title h1::after {
    right: -20px;
}

.page-title:after{
    content: '';
    display: block;
    clear: both;
}

.default-title h1 {
    font-size: 28px;
    color: #000;
    font-weight: 900;
    margin-bottom: 0;
    padding-bottom: 0;
}
.default-title h1 span {
    color: #d55e1b;
}
.subtitle {
    color: #4f4f4f;
    font-size: 18px;
    font-weight: 700;
}
.orange-bullet-list {
    margin-bottom: 0 !important
}
.orange-bullet-list li {
    font-weight: 500;
    margin-bottom: 8px;
    padding-left: 15px;
    position: relative;
}
.orange-bullet-list li:last-child {
    margin-bottom: 0;
}
.orange-bullet-list li::before {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 5px;
    width: 5px;
    display: inline-block;
    margin: auto;
    border-radius: 100%;
    background-color: #d55e1b;
    content: "";
    left: 0;
}
#ves-footer .scrollup{
    color: #d55e1b !important;
}
.button {
    background-color: #888888;
    font-size: 16px;
    font-weight: 800;
    line-height: 48px;
    min-width: 130px;
    padding-bottom: 0;
    padding-top: 0;
}
.buttons-set button.button {
    float: left;
    margin-left: 0;
}
.orange-title {
    color: #d55e1b;
    font-size: 16px;
    font-weight: 600;
}
.ves-maincontent{
    min-height: 350px;
}
.header #header {
    padding: 32px 0;
}
.logo:hover {
    opacity: 1;
}
.header .header-language-background {
    background-color: #d55e1b !important;
}
.header .skip-link {
    background: #ef9430;
}
.header .skip-link span.label {
    color: #FFF;
}
.header #header-search {
    top: 10px;
}
.header #header-search .input-text {
    margin: 0;
}
.header #header-search .input-text:hover, .header #header-search .input-text:focus {
    width: 220px;
}
.header .top-cart {
    background: #ef9430 url("../images/cart.png") no-repeat 10px center;
    padding-left: 35px;
}
.header .top-cart i.fa-shopping-cart {
    display: none;
}
.header .skip-link.top-cart span.label {
    color: #FFF;
    font-weight: bold;
    font-size: 13px;
}
.header .skip-link.top-cart span.count {
    color: #FFF;
    font-weight: bold;
    font-size: 13px;
}
.header .header-language-background ul.custom-links li a {
    color: #ffffff !important;
    font-size: 13px;
}
.std ul li {
    margin-left: 0;
}
.ves-megamenu .navbar-nav {
    float: left;
    left: 55px;
    position: relative;
    top: 15px;
}
.ves-megamenu .navbar-nav > li > a span {
    color: #000000;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0;
}
.ves-megamenu .navbar-nav > li.active > a > span{
    color: #d55e1b;
}
.ves-megamenu .navbar-nav > li > a:hover span, 
.ves-megamenu .navbar-nav > li > a:focus span, 
.ves-megamenu .navbar-nav > li > a:active span{
    color: #d55e1b;
}
.ves-megamenu .navbar-nav > li .mega-col-inner {
    font-weight: 700;
    text-transform: uppercase;
}
.ves-megamenu .navbar-nav > li > a .caret {
    display: none;
}
.ves-megamenu .navbar-nav > li > a .caret::before, .ves-megamenu .navbar-nav > li:hover a::after, .ves-megamenu .navbar-nav > li:focus a::after {
    display: none;
}
.ves-megamenu .navbar-nav > li > a::after{
    display: none;
}
.ves-megamenu .navbar-nav > li {
    padding: 0 13px;
}
.ves-megamenu .navbar-nav > li .mega-col-inner{
    margin-top: 0;
}
#search {
    height: 44px;
    line-height: 44px;
    background-color: #f9f9f9;
}
.header #header-search .input-text {
    color: #8f8f8f;
    font-family: "Open Sans";
    font-size: 14px;
    margin: 0;
}
.header #header-search .button {
    font-size: 20px;
    min-width: inherit;
    padding: 9px 12px;
    width: auto;
}
.cms-about-us .main-container {
    max-width: 100%;
    padding: 0;
}
.cms-about-us .main-container .container {
    padding: 0 32px;
}
.cms-about-us .page-title {
    margin-bottom: 42px;
}
.advantage-box {
    background-color: #f9f9f9;
    padding: 25px 18px;
}
.advantage-box.last {
    margin-right: 0;
}
.advantage-box > h2 {
    color: #4f4f4f !important;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 25px;
    padding-bottom: 0;
}
.advantage-box > h2 span {
    color: #d55e1b;
    font-weight: 900
}
.advantage-box-wrapper {
    float: left;
    margin-bottom: 50px;
    width: 100%;
}
.cms-comfort .main-container {
    max-width: 100%;
    padding: 0;
}
.cms-comfort .main-container .container {
    padding: 0 32px;
}
.cms-avant-comfort .main-container {
    max-width: 100%;
    padding: 0;
}
.cms-avant-comfort .main-container .container {
    padding: 0 32px;
}
.cms-avant-dignity .main-container {
    max-width: 100%;
    padding: 0;
}
.cms-avant-dignity .main-container .container {
    padding: 0 32px;
}
.cms-avant-safety .main-container {
    max-width: 100%;
    padding: 0;
}
.cms-avant-safety .main-container .container {
    padding: 0 32px;
}
.safety-text p {
    margin-bottom: 12px;
}
.safety-img-row {
    text-align: center;
    margin-top: 80px;
}
.safety-img-row .thumbnail img {
    margin: 0 auto;
}
.safety-img-row .caption .button {
    margin-top: 30px;
}
.contacts-index-index .main-container {
    max-width: 100%;
    padding: 0;
}
.contacts-index-index .main-container .container {
    padding: 0 32px;
}
.block-title {
    border-top: medium none rgba(0, 0, 0, 0);
    color: #4f4f4f;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 25px;
    padding-top: 0;
}
.contact-info li {
    display: inline-table;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.icon-with-round-border {
    border: 2px solid #d55e1b;
    border-radius: 100%;
    display: inline-table;
    float: left;
    height: 42px;
    margin-right: 10px;
    width: 42px;
}
.icon-with-round-border > span {
    color: #d55e1b;
    display: table-cell;
    font-size: 24px;
    text-align: center;
    vertical-align: middle;
}
.contact-info li p {
    display: table-cell;
    vertical-align: middle;
    width: 88%;
    color: #4f4f4f;
    font-weight: 600;
}
.contact-info li p a {
    color: #4f4f4f
}
.contact-info li p a:hover {
    color: #d55e1b;
}
.footer-punch-line-wrapper {
    margin-top: 10px;
}
.cms-home .footer-punch-line-wrapper {
    margin-top: 0;
}
.footer-punch-line-wrapper ul {
    margin-bottom: 0;
}
.footer-punch-line-wrapper li {
    color: #ffffff !important;
    float: left;
    font-weight: 800;
    height: 70px;
    line-height: 70px !important;
    text-align: center;
    text-transform: uppercase;
    width: 33.33%;
}
.footer-punch-line-wrapper li:nth-child(1) {
    background-color: #ed5c0f;
}
.footer-punch-line-wrapper li:nth-child(2) {
    background-color: #ec7b20;
}
.footer-punch-line-wrapper li:nth-child(3) {
    background-color: #ef9430;
}
.home-about-us-block {
    padding: 55px 0;
}
.home-about-us-block .default-title {
    margin-bottom: 40px;
}
.home-about-us-block h1 {
    border-bottom: transparent;
}
.home-about-us-block p {
    margin-bottom: 15px;
    font-weight: 600;
}
.home-about-us-block .advantage-box-wrapper {
    margin-bottom: 0;
}
.home-about-us-block .advantage-box {
    float: left;
    margin-right: 0;
    padding: 25px 18px;
    width: 100%;
}
.home-about-us-block .advantage-box li {
    font-weight: 600;
}
.orange-banner-wrapper {
    /* background-image: url("../images/orange-banner-bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
     */height: 424px;
    width: 100%;
    clear:both;
}
.orange-banner-wrapper{
background: #ee540b;
background: -moz-linear-gradient(top,  #ee540b 1%, #ed8435 100%);
background: -webkit-linear-gradient(top,  #ee540b 1%,#ed8435 100%);
background: linear-gradient(to bottom,  #ee540b 1%,#ed8435 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee540b', endColorstr='#ed8435',GradientType=0 );
}
.cms-home .orange-banner-wrapper {
    margin-top: 125px;
}
.orange-banner-wrapper .container {
    position: relative;
}
.orange-banner-block-text {
    display: inline-table;
    text-align: center;
}
.orange-banner-with-left-side-image-wrapper .orange-banner-block-text {
    float: right;
    width: 60%;
}
.orange-banner-with-right-side-image-wrapper .orange-banner-block-text {
    float: left;
    width: 60%;
}
.orange-banner-block-text-inner {
    display: table-cell;
    height: 424px;
    vertical-align: middle;
}
.orange-banner-block-text h1, .orange-banner-block-text h2 {
    color: #FFF !important
}
.orange-banner-block-text h1 {
    font-size: 60px;
    font-weight: 900;
    margin-bottom: 0;
}
.orange-banner-block-text h2 {
    font-size: 41px;
    font-weight: 400;
}
.orange-banner-block-img {
    position: relative;
}
.orange-banner-with-left-side-image-wrapper .orange-banner-block-img {
    float: left;
    width: 40%;
    min-height: 424px;
}
.orange-banner-with-right-side-image-wrapper .orange-banner-block-img {
    float: right;
    width: 40%;
    min-height: 424px;
}
.orange-banner-with-left-side-image-wrapper .orange-banner-block-img > img, .orange-banner-with-right-side-image-wrapper .orange-banner-block-img > img {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.ves-footer li {
    margin: 0;
}
.ves-footer .footer {
    padding-top: 0;
}
#ves-footer .footer-top {
    background-color: #383838;
    color: #bbbbbb;
}
.footer-top-wrapper {
    background-color: #383838;
    padding: 35px 0;
    color: #FFF;
    font-size: 12px;
}
.footer-block-title {
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 20px;
}
.footer-top-wrapper p {
    font-size: 12px;
    line-height: 1.2;
}
.footer-contact-details {
    margin-top: 15px;
}
.footer-contact-details > li {
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 12px;
}
#ves-footer .footer .footer-contact-details > li a {
    color: #FFF;
}
#ves-footer .footer .footer-contact-details > li a:hover {
    color: #d55e1b;
}
.footer-contact-details li i {
    color: #d55e1b;
    display: inline-block;
    margin-right: 3px;
    font-size: 16px;
    width: 20px;
}
.footer-links li {
    margin-bottom: 5px;
}
.footer-links li a {
    color: #FFF !important;
    font-weight: 600
}
.footer-links li a:hover {
    color: #d55e1b !important;
}
.footer-newsletter form {
    margin-top: 18px;
}
.footer-newsletter input[type="email"] {
    color: #000000;
    height: 40px;
}
.footer .footer-newsletter .button {
    margin-top: 10px;
    font-size: 11px;
    font-weight: 900;
    background-color: #888;
    min-width: inherit;
    width: 90px;
}
.footer .footer-newsletter .button:hover {
    background-color: #222
}
.ves-footer .ves-copyright {
    padding: 0 15px;
    background-color: #222;
    font-weight: 600;
    text-transform: capitalize;
}
.copyright {
    float: left;
    margin-right: 5px;
    text-transform: uppercase;
}
.copyright, .designed-by {
    font-size: 11px;
    font-weight: 400;
    padding: 14px 0;
    color: #e2e2e2;
}
#ves-footer .footer a:hover {
    color: #d55e1b;
}
.ves-paypal {
    float: right;
    margin: 0 -15px;
}
.ves-paypal li {
    float: left;
    margin-left: 8px;
}
.footer-links-wrapper li {
    float: left;
    margin-left: 10px;
}
.footer-links-wrapper li a {
    border-right: 1px solid #bbbbbb;
    padding-right: 7px;
}
.footer-links-wrapper li:last-child a {
    border-right: transparent
}
.footer-links-wrapper {
    float: left;
    padding: 15px 0;
}
.paypal-img {
    float: left;
    padding: 12px 0;
}
.paypal-img li {
    margin: 0 0 0 10px;
    float: left;
}
.ves-slideshow {
    background-color: #f9f9f9;
    padding: 30px 0;
}
.tparrows.default::before{
    font-family: "revicons";
    line-height: normal;
}
.home-comfort-zone-wrapper {
    background-color: #f5f5f5;
    padding: 60px 0 35px;
}
.thumbnail img {
    margin: 0 auto;
}
.home-comfort-zone-wrapper .caption {
    margin-top: 20px;
    text-align: center;
}
.home-comfort-zone-wrapper .caption p {
    font-weight: 600;
    padding: 0 20px;
}
.home-comfort-zone-wrapper .thumbnail .button {
    background-color: #ffffff;
    color: #4f4f4f;
}
.home-comfort-zone-wrapper .thumbnail .button:hover, .home-comfort-zone-wrapper .thumbnail .button:focus {
    background-color: #111111;
    color: #FFF;
}
.layerslider-wrapper {
    max-width: 1170px !important;
}
.customer-account-login .col2-set .col-1{
    padding-left: 0;
}
.account-login h2{
    color: #4f4f4f;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}
form .form-instructions{
    color: #4f4f4f;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
}
.new-users ul.benefits li{
    color: #4f4f4f;
    font-weight: 600;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    list-style: inside none disc;
    margin-bottom: 5px;
}
.customer-account-login .new-users ul.benefits {
    clear: both;
    display: block;
    margin-top: 22px;
    overflow: hidden;
}
.header{
    border-bottom: 1px solid #f9f9f9;
}
.customer-account .main-container.col2-left-layout {
    padding-top: 50px;
}
.customer-account-create .fieldset, 
.customer-account-create .buttons-set {
    margin: 0 auto;
    max-width: 330px;
}
.buttons-set .back-link{
    color: #666; 
    display: none;
}
.account-create{
    margin-bottom: 15px;
}
.account-create .buttons-set button.button{
    float: right;
}
.account-login .page-title,
.account-create .page-title{
    text-align: center;
}

/* Cart Page */
.header-minicart.skip-active .block-cart, 
.block-cart.skip-active{
    padding: 5px;
}
.header-minicart .block-subtitle .close {
    font-size: 25px;
    line-height: 1;
    right: 0;
    text-align: center;
    top: -6px;
    width: 24px;
}
.header .skip-content a:hover, .header #header-account.skip-content a:hover{
    color: #d55e1b;
}
.header-minicart .block-subtitle {
    color: #d55e1b;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4;
    padding: 5px;
    text-align: left;
    text-transform: capitalize;
}
.header-minicart .empty{
    font-size: 14px;
}

/* Detail Page */
.catalog-product-view .main-container{
    padding: 0;
    max-width: 100%;
}
.product-view {
    margin: 0 auto;
    max-width: 1140px;
    padding: 22px 15px;
}
.product-essential .product-img-box {
    width: 35%;
}
.product-essential .product-img-box .product-image a{
    border:1px solid #c2c2c2;
    min-height: 365px;
}
.zoomLens {
    border: medium none !important;
}
.product-essential .product-shop .product-name h1:hover{
    color: #000;
}
.availability.in-stock {
    color: #4f4f4f;
    font-weight: 600;
}
.product-view .product-shop .extra-info, .product-view .product-shop .price-info{
    margin-bottom: 30px;
}
.product-essential .product-shop .short-description{
    font-weight: 600;
}
.product-block .desc, .product-view .short-description{
    color: #4f4f4f;
}
.product-view .price-box .regular-price .price{
    color: #d55e1b !important;
    font-weight: 700;
}
.product-view .add-to-cart .qty-wrapper label {
    color: #4f4f4f;
    font-size: 16px;
    font-weight: 600;
    line-height: 40px;
    text-transform: capitalize;
}
.product-essential select, 
.product-essential input#qty {
    background-color: #ebebeb;
    color: #4f4f4f;
    font-size: 12px;
    font-weight: 700;
}
.product-essential .add-to-cart .add-to-cart-buttons .button{
    font-weight: 800;
}
.product-essential .add-to-cart{
    border-color: transparent;
}
.product-view .product-img-box .horizontal-top .prev, 
.product-view .product-img-box .horizontal-top .next, 
.product-view .product-img-box .horizontal-bottom .prev, 
.product-view .product-img-box .horizontal-bottom .next{
    background-color: rgba(34, 34, 34, 0.5);
    bottom: 0;
    color: #ffffff;
    display: block;
    font-size: 28px;
    font-weight: 600;
    height: 45px;
    margin: auto;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;
    z-index: 99;
    opacity: 1;
}
.product-view .product-img-box .horizontal-top .prev:hover, 
.product-view .product-img-box .horizontal-top .next:hover, 
.product-view .product-img-box .horizontal-bottom .prev:hover, 
.product-view .product-img-box .horizontal-bottom .next:hover{
    background-color: rgba(34,34,34,1);
}
.product-view .product-img-box .horizontal-top .prev i, 
.product-view .product-img-box .horizontal-top .next i,
.product-view .product-img-box .horizontal-bottom .prev i, 
.product-view .product-img-box .horizontal-bottom .next i{
    padding: 8px 10px;
}
.product-view .product-shop .product-name .h1, 
.product-view .product-img-box .product-name h1 {
    border: 0 none;
    color: #000000;
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 10px;
}
.block.block-related {
    background-color: #f9f9f9;
    padding: 35px 15px;
    text-align: left;
}
.product-image-thumbs a {
    border: 1px solid #cccccc;
    display: inline-block;
    height: 100px;
    width: 100px;
}
.product-image-thumbs a img {
    height: 98px;
    width: 100%;
}
.block .block-title::before, 
.block .block-title::after{
    display: none;
}
.block .block-content{
    max-width: 1140px;
    margin: 0 auto;
}
.block-related .block-subtitle {
    display: none;
}
.block .block-title{
    text-align: left;
}
.block-related .block-title h2{
    color: #000;
    font-size: 20px;
    font-weight: 800;
}
.block-related .block-title {
    display: block;
    margin: 0 auto 30px;
    max-width: 1140px;
    padding: 0;
}
.block-related .product-image {
    border: 1px solid #c2c2c2;
    display: block;
    float: none;
    margin: 0 auto;
    max-width: 172px;
}
.no-touch .product-image:hover{
    border-color: #d55e1b;
}
.block-related .block-content li {
    margin: 0;
}
.block-related .product{
    margin-left: 0;
}
.block-related .mini-products-list .product-details{
    margin-left: 0;
}
.block-related h2.product-name a, 
.block-related h3.product-name a, 
.block-related h4.product-name a, 
.block-related h5.product-name a, 
.block-related p.product-name a{
    color: #000;
}
.block-related .product-details .price-box a, 
.block-related .product-details .price-box p, 
.block-related .product-details .price-box span{
    float: none;
    font-weight: 600;
    text-align: center;
    color:#000;
}
.block-related .product-details .price-box{
    text-align: center;
}
.block-related .button {
    display: block;
    font-size: 12px;
    line-height: 34px;
    margin: 20px auto 0;
    max-width: 135px;
}
.block-related .product-name{
    text-align: center;
}

/* Category Page */
.catalog-category-view .main-container{
    padding: 0;
    max-width: 100%;
}
.category-image{
    float: right;
}
/* .category-description.std {
    float: left;
    width: 60%;
} */
.category-image {
    float: right;
}
.category-description > ul {
    margin-bottom: 0 !important
}
.category-description li {
    font-weight: 500;
    margin-bottom: 8px;
    padding-left: 15px;
    position: relative;
}
.category-description li:last-child {
    margin-bottom: 0;
}
.category-description li::before {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 5px;
    width: 5px;
    display: inline-block;
    margin: auto;
    border-radius: 100%;
    background-color: #d55e1b;
    content: "";
    left: 0;
}
.category-products {
    border-top: 1px solid #c2c2c2;
    float: left;
    margin-top: 15px;
    width: 100%;
}
.short-description li {
    font-weight: 500;
    margin-bottom: 8px;
    padding-left: 15px;
    position: relative;
}
.short-description li::before {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 5px;
    width: 5px;
    display: inline-block;
    margin: auto;
    border-radius: 100%;
    background-color: #d55e1b;
    content: "";
    left: 0;
}
.toolbar .sorter .view-mode{
    display: none;
}
.toolbar{
    font-size: 13px;
    border-bottom: 1px solid #c2c2c2;
}
.toolbar label{
    color: #4f4f4f;
    font-weight: 600;
}
.toolbar ul.tool-option a{
    font-weight: 600;
}
.toolbar-bottom{
    display: none;
}
.product-image a{
    border: 1px solid #c2c2c2;
    display: block;
}
.product-block:hover .actions{
    display: none;
}
.catalog-category-view .ratings{
    display: none;
}
.products-grid .product-block .addtocart-wrapper{
    position: static;
}
.product-block .actions, .product-block:hover .actions, .product-block:focus .actions,
.hover-effect.show-mobile .actions{
    visibility: hidden;
    opacity: 0;
}
.product-block .btn-cart{
    visibility: visible;
    opacity: 1;
}
.product-block .btn-cart, .product-view .btn-cart{
    background-color: #888888;
}
.product-block .btn-cart:hover, .product-view .btn-cart:hover,
.product-block .btn-cart:focus, .product-view .btn-cart:focus{
     background-color: #000;   
}
.product-block .price-box, .product-block .price-box{
    margin: 10px 0;
}
.product-block:hover .price-box, .product-block:focus .price-box{
    opacity: 1;
}
.product-block .price, 
.product-block .regular-price .price{
    color: #000 !important;
    font-weight: 700;
    font-size: 16px;
}
.product-block .product-info .product-name a{
    color: #000;
}
.sorter > .sort-by .sort-by-switcher{
    display: none;
}
h2.product-name a:hover, h3.product-name a:hover, h4.product-name a:hover, h5.product-name a:hover, p.product-name a:hover{
    color: #d55e1b;
}

/* Header Mini Cart */
.popup_avaiable > a{
    color: #d55e1b;
    font-weight: 600;
}
.popup_avaiable .action_button ul{
    text-align: center;
}
.popup_avaiable .action_button ul li{
    float: none;
    display: inline-block;
    margin-right: 10px;
    width: auto;
}
.popup_avaiable .action_button ul li a.button{
    padding: 0 15px;
} 
.header-minicart .info-wrapper th{
    font-weight: 600;
}
.header-minicart .info-wrapper td{
    color: #d55e1b;
    font-weight: 600;
}
.header-minicart .btn-edit,
.header-minicart .remove {
    font-size: 13px;
}
.header-minicart .subtotal .price {
    color: #d55e1b;
    font-weight: 800;
}
.header-minicart .minicart-actions .checkout-button,
.header-minicart .minicart-actions .checkout-button:hover,
.header-minicart .minicart-actions .checkout-button:focus{
    color: #FFF;
}
.header #header-account.skip-active {
    right: 23px;
    top: -32px;
}
.header #header-account a {
    font-size: 14px;
    text-align: left;
    text-transform: capitalize;
}
.cart-totals, .cart-forms .discount, .cart-forms .giftcard, .cart-forms .shipping{
    background-color: #f4f4f4;
}
.mini-products-list .product-image {
    border: 1px solid #c2c2c2;
}
/* Cart Page */
.cart .page-title{
    text-align: center;
}
.cart .page-title h1{
    float: none;
}
.cart .page-title{
    border-color: #c0c0c0;
}
.data-table th{
    color: #111;
    font-weight: 600;
}
.cart-table .product-image img{
    border: 1px solid #c0c0c0;
}
.cart-table > tbody > tr > td:nth-child(2){
    width: 35%;
}
.qtybox .input-text.qty {
    padding: 5px 8px;
    text-align: center;
}
.button2 span, .button2 span span{
    color: #d55e1b;
    text-decoration: none;
    font-weight: 600;
}
.button2:hover span, 
.button2:hover span span{
    color: #000;
}
.button2{
    padding: 0 3px;
}
#discount-coupon-form label, .cart .giftcard label{
    font-weight: 600;
    color: #000;
}
.opc .section .step-title{
    border-color: #c0c0c0;
}
.opc .section.allow .step-title:hover h2, .opc .section.active .step-title h2{
    color: #d55e1b;
}
.opc .section.active .step-title{
    border-color: #c0c0c0;
}
.opc .section .step-title h2{
    font-size: 14px;
    font-weight: 600;
}
.opc .section.allow .step-title .number{
    background-color: #bbb;
}
.opc .section .step-title .number, .opc .section.allow.active .step-title .number, .no-touch .opc .section.allow:hover .step-title .number{
    background-color: #d55e1b;
}
.name-firstname input[type="text"],
.name-middlename input[type="text"],
.name-lastname input[type="text"]{
    text-transform: capitalize;
}
.opc select {
    border: 1px solid #cccccc;
    border-radius: 2px;
    height: 30px;
    margin-top: 0;
}
.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button{
    background-color: #d55e1b;
}
.sidebar .block .block-content {
    border: 1px solid #f1f1f1;
    padding: 5px 15px;
}
.opc .section .step {
    padding: 5px 20px;
}
.sp-methods dt{
    margin: 5px 0;
}
.block-progress dd address,
.block-progress dd{
    font-style: normal;
}
.checkout-review-table > tfoot > tr.last > td{
    font-weight: 800;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
}
.block-progress dt.complete {
    color: #000000;
    font-weight: 600;
}
.sidebar .block-content a:hover{
    color: #d55e1b;
}
.checkout-onepage-success .buttons-set button.button{
    float: none;
}

/* My Account Page */
.block-account li a{
    text-transform: capitalize;
    font-size: 14px;
    letter-spacing: 0;
    color: #000!important;
}
.block-account li a:hover{
    color: #d55e1b !important;
}
.block-account li strong, .block-cms-menu li strong{
    color: #d55e1b;
}
.hello > strong {
    color: #000000;
    text-transform: capitalize;
}
.sidebar .block .block-title {
    background-color: #f4f4f4;
    font-size: 16px;
    padding: 10px;
    width: 100%;
}
.sidebar .block .block-title * {
    font-size: 16px;
}
.my-account .page-title{
    margin: 0 0 30px;
}
.block-subtitle{
    font-weight: 400;
}
.ves-categoriesmenu #ves-accordion li a{
    color: #000;
    font-size: 14px;
    text-transform: capitalize;
}
.ves-categoriesmenu #ves-accordion span.head a::before{
    color: #000;
    font-size: 14px;    
}
.sidebar .block .actions .button{
    background-color: #888888;
    padding-bottom: 0;
    padding-top: 0;
}
.sidebar .block .actions .button:hover{
    background-color: #000;
}
.dashboard .box-account p, .dashboard .box-account address{
    font-style: normal;
}
form .legend{
    text-transform: capitalize;
}
body.customer-account .my-account .title-buttons{
    text-align: center;
}
body.customer-address-index .my-account .title-buttons{
    text-align: left;
    margin-left: 20px;
}

.addresses-list h2{
    color: #000;
    font-weight: 600;
    font-size: 16px;
    text-transform: capitalize;
}
.my-account {
    font-size: 14px;
    margin-bottom: 30px;
}
.my-account .addresses-list .item {
    box-shadow: 0 0 2px 1px #cccccc;
    margin: 0 0 30px;
    padding: 10px 15px;
}
.my-account .addresses-list .item p{
    margin-top: 0;
}
body.customer-account .sidebar .block-reorder ol#cart-sidebar-reorder li input {
    margin-right: 5px;
    position: relative;
    top: 2px;
}
body.customer-account .sidebar .block-reorder ol li .product-name a{
    color: #000;
}
.sidebar .block .actions .button{
    line-height: 34px;
}
.menu-footer{
    display: none;
}
.sidebar .block:not(.block-layered-nav) .block-title > strong::after, 
.sidebar .block:not(.block-layered-nav) .block-title > h2::after,
.sidebar .block:not(.block-layered-nav) .block-title > strong::after{
    border-color: rgba(0, 0, 0, 0) -moz-use-text-color rgba(0, 0, 0, 0) #d55e1b;
}
.sidebar .block:not(.block-layered-nav) .block-title.active > strong::after{
    border-color: #d55e1b rgba(0, 0, 0, 0) -moz-use-text-color;
}
.sidebar .block-reorder .block-content{
    padding: 5px 8px;
}
.contact-info ul.contact-ul {
    display: block;
}
.contact-info ul {
    display: none;
}
.category-products{border:0px;}
.category-products .products-list ul li.item.cat-item{width:23%; margin:0 2.66% 20px 0; display:inline-block; float:left;}
.category-products .products-list ul li.item.cat-item:nth-child(4n){margin-right:0px;}
.category-products .products-list ul li.item.cat-item .cat-name a{font-size: 16px;
    font-weight: 800;
    display:inline-block;
    line-height: 48px;
    min-width: 130px;
    font-family: 'Open Sans', sans-serif;
    padding: 0 20px;
    padding-left: 20px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    background:#888888;
    -webkit-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    color:#fff;
    margin-top: 30px;
}
.category-products .products-list ul li.item.cat-item .cat-name a:hover{background:#222;}
